<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJOUtZPkIvMfreNHdnO5J8e08Cnx69EwtaomZn74qEGpjBLeOpxIgbzp6vI2A1WRfaGNpRwe1c+VwCANtjP/ejnJBJrALssIYCg==</string>
</map>
